Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.SwitchBinarySet (grizzly v7.4.2)

Module for the SWITCH_BINARY_SET command

Params:

- `:target_value` - `:on` or `:off`(required)
- `:duration` - 0-255 (optional v2)

# Summary

## Types

param()

## Functions

encode_target_value(atom)

# Types

Link to this type

# param()

View Source

    @type param() :: {:target_value, non_neg_integer()} | {:duration, non_neg_integer()}

# Functions

Link to this function

# encode_target_value(atom)

View Source